magnum-ui (18.0.0-0ubuntu1) resolute; urgency=medium

  * New upstream version 18.0.0
  * New upstream release for OpenStack Gazpacho. (LP: #2137593)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Apr 2026 13:21:09 -0700

magnum-ui (18.0.0~rc1-0ubuntu1) resolute; urgency=medium

  * d/watch: restore pgpsigurlmangle for signed tarball
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 18.0.0~rc1
  * New upstream release for OpenStack Gazpacho. (LP: #2137592)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 18 Mar 2026 15:06:57 -0700

magnum-ui (17.0.0+git20260109.15.ae73f25-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 17.0.0+git20260109.15.ae73f25
  * d/patches/*: refresh patches
  * New upstream snapshot from ae73f2530541fea448882f9009a1acff6d2c43ab
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 14:24:00 -0800

magnum-ui (17.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 09:59:06 -0700

magnum-ui (17.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 19 Sep 2025 09:45:35 -0700

magnum-ui (16.0.0+git2025070714.fa0768c-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 24 Jul 2025 16:15:27 -0400

magnum-ui (16.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 19:03:16 +0200

magnum-ui (15.0.0+git2025030311.829919f-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 15:00:36 +0000

magnum-ui (15.0.0+git2025011511.829919f-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 09:21:06 +0000

magnum-ui (15.0.0-0ubuntu2) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Jan 2025 09:18:55 +0000

magnum-ui (15.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:25:39 +0100

magnum-ui (15.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix snapshot handling for PBR versioning.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 15:57:49 +0100

magnum-ui (14.0.0+git2024080809.736edbaa-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:31:53 +0100

magnum-ui (14.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:26:34 +0100

magnum-ui (14.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 08:52:24 +0000

magnum-ui (13.0.0+git2024011916.463d21c8-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/drop-use-of-features-removed-in-django-4.0.patch: Drop, included
    upstream.
  * d/control: Drop duplicate BD.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jan 2024 12:25:56 +0000

magnum-ui (13.0.0-0ubuntu2) noble; urgency=medium

  * d/p/drop-use-of-features-removed-in-django-4.0.patch: Cherry-picked
    from upstream to provide support for Django 4 (LP: #2039226).
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Oct 2023 10:52:20 -0400

magnum-ui (13.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/p/skip-tests.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:01:28 -0400

magnum-ui (12.0.0+git2023090714.e9dd1328-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:24:07 -0400

magnum-ui (12.0.0+git2023061415.3954cea9-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:05:38 -0400

magnum-ui (12.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Mar 2023 09:00:24 -0400

magnum-ui (11.0.0+git2023030309.452ca7da-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:24:41 -0500

magnum-ui (11.0.0+git2023011009.92518c90-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:00:02 -0500

magnum-ui (11.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:49:19 -0400

magnum-ui (10.0.0+git2022091214.f8580d7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:50:01 -0400

magnum-ui (10.0.0+git2022071816.4c63756-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:11:59 -0400

magnum-ui (10.0.0+git2022060212.4c63756-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 12:05:49 -0400

magnum-ui (10.0.0-0ubuntu3) jammy; urgency=medium

  * d/p/skip-tests.patch: Renamed. Affects all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Apr 2022 08:14:19 -0400

magnum-ui (10.0.0-0ubuntu2) jammy; urgency=medium

  * d/p/skip-py310-tests.patch: Skip py310 test failures until
    fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 11:40:59 -0400

magnum-ui (10.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 10.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:56:58 -0400

magnum-ui (9.0.0+git2021120911.fede1be-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:09:03 -0500

magnum-ui (9.0.0+git2021120911.fede1be-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 11:38:50 -0500

magnum-ui (9.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 9.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:32:41 +0000

magnum-ui (8.0.0+git2021091315.bcd7fbf-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:32:50 -0400

magnum-ui (8.0.0+git2021062815.defed81-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 15:50:54 -0400

magnum-ui (8.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:46:07 +0000

magnum-ui (8.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarballs from opendev.org.
  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch to pybuild.
  * d/rules: Install to Ubuntu openstack-dashboard path.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 08:34:54 -0400

magnum-ui (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:39:36 +0200

magnum-ui (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 21:53:07 +0200

magnum-ui (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:17:19 +0200

magnum-ui (6.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup on Salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 00:16:13 +0200

magnum-ui (5.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 16 Oct 2019 16:18:50 +0200

magnum-ui (5.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:51:24 +0200

magnum-ui (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 22:02:12 +0200

magnum-ui (5.0.1-2) unstable; urgency=medium

  * Redesign magnum-ui:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 22:53:52 +0100

magnum-ui (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #915101).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 30 Nov 2018 14:49:43 +0100
